Fleet OrchestratorAPI ReferenceLocationsGet locationRetrieve a single location by id.GET/locations/single/{id}ProductionStagingTry itPath ParametersParameterTypeDescriptionidstringNumeric id of locationExample Response{ "name": "Main Depot", "type": "location", "address": { "name": "123 Main St", "lat": 32.0853, "lng": 34.7818 }, "radius": 500, "advancedSettings": { "waitAndReturn": { "isEnabled": true, "waitingTime": 15 }, "consistentPassengerRouting": { "isEnabled": true, "sameDriverForGroup": true, "allowSharedRide": false }, "tripBoardingTime": { "isEnabled": true, "value": 5 }, "waitForBoardingTime": true, "tripDropOffTime": { "isEnabled": true, "value": 4 }, "rules": [ { "profiles": [ 2 ], "tripBoardingTime": { "isEnabled": true, "value": 6 } } ] } }PreviousCreate locationNextUpdate location